Description

Hi,

I'm trying to construct a length of residence variable for several waves from the harmonised BHPS / UKHLS.

From looking at the universe, | think the best way to do this is using the plnowy4, plnowm, mvyr, mvmnth and mvever variables;
however, | am a little confused as to which respondents these questions are presented to, and why they aren't available for all waves
of the harmonised BHPS/UKHLS. I've looked through the forum but can't find a definitive answer.

As far as | understand:

- | can use plnowy4, plnowm to compute residential length (using date of interview) for those who have been interviewed previously,
where they have not lived continuously at a household that hasn't moved, or where the household has moved.

- For new joiners, who have not lived at their address their whole lives | can use mvyr and mvmnth.

- For new joiners who have lived at their address their whole lives, | can use mvever.

- | would obviously carry all of these forward where applicable for unavailable responses in subsequent waves.

My questions:

1. Why are mvyr, mvmnth and mvever not available for waves 2-18 of the BHPS? : e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/mvyr. What did the survey do for
new joiners in these cases?

2. When the question asks the month / year of moving to the respondent's current address, and where the respondent has not lived
continuously at this address, does this apply to the first date when they first moved in, or to the current period of residence?

Would you be able to help with this? Or to point me to a guide that might show better how to approach this? Apologies if | am
misunderstanding anything - please say if so.

Many thanks

History

#1 - 08/30/2022 02:54 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 09/01/2022 05:17 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hi Albert,
1) For the BHPS you should use plnowy4 which is available across all waves, ba_mvyr is actually just a duplicate variable created as a part of the

harmonisation, but it corresponds to the plnowy in the BHPS questionnaire (you can find the pdf here:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires). In other words, mvyr was not asked in the BHPS, this question
was split into mvyr and plnowy only in the UKHLS.

2) The question item doesn’t specifically clarify this so we can’t be certain but we’d expect respondents to infer we mean the date of this most recent
move/return. The preamble tells the respondent we're interested in changes since the last interview so the following questions, including this one, are
framed to refer to the period since last interview.

I hope this helps.
Best wishes,

Piotr,
UKHLS User Support Team

#3 - 10/03/2022 01:05 PM - Albert Ward
Hi Piotr,
Thanks for your reply - that's very helpful!

Best,
Albert

#4 - 10/20/2022 08:31 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
